Security Update (2017-05) V1.2 Gambio GX2 + GX3

Melde dich an, um diesem Inhalt zu folgen  
Folgen diesem Inhalt 0

1 Screenshot

Über diese Datei

Das vorliegende Security-Update schliesst Lücken im Shop, die wir entdeckt haben und die wir als kritisch einstufen. Wir empfehlen daher dringend die Installation.

Es ist geeignet für alle GX2 Shops ab Version 2.0.15.4 bis einschliesslich 2.7.4.2, und für alle GX3 Shops von 3.0.0.0 bis inklusive Shopversion 3.4.0.0. Ab Shopversion 3.4.1.0 ist der Patch bereits im Shop enthalten, Shopversionen ab inklusive 3.4.1.0 müssen also nicht gepatched werden.

Im Sicherheitsupdate ist unteranderem eine neue, verbesserte Vollversion des Gambio G-Protector Moduls enthalten, die neben den neuen Shopdateien zum sicheren Betrieb in den Shop geladen werden muss.

Hinweise

Der StyleEdit wie auch der G-Protector sind kein Bestandteil dieses Uploads. Aus Gründen der Lizenzen ist dies leider nicht möglich.

Gambio Update Service

Wenn du die Aktualisierung deines Gambio Webshop nicht selbstständig durchführen möchtest, so kannst du sehr gerne unseren preiswerten Update Service in Anspruch nehmen. Kontaktiere uns in diesem Falle ganz unverbindlich unter Angabe folgender Informationen:

  • Url deines Gambio Webshops
  • Version deines Gambio Webshops
  • Informationen zu Plugins und sonstigen Anpassungen welche vom Standard abweichen

Was gibt es neues in der Version Gambio GX2 + GX3   Changelog anzeigen

Veröffentlicht

Kein Changelog für diese Datei vorhanden.




  • update-service.jpg

  • design.jpg

  • bexio_referral_banner